/[packages]/updates/5/ipsec-tools/current/SPECS/ipsec-tools.spec
ViewVC logotype

Diff of /updates/5/ipsec-tools/current/SPECS/ipsec-tools.spec

Parent Directory Parent Directory | Revision Log Revision Log | View Patch Patch

revision 1186892 by umeabot, Thu Jun 18 22:46:33 2015 UTC revision 1186893 by luigiwalser, Fri Dec 29 00:31:58 2017 UTC
# Line 4  Line 4 
4    
5  Name: ipsec-tools  Name: ipsec-tools
6  Version: 0.8.1  Version: 0.8.1
7    %define subrel 1
8  Release: %mkrel 5  Release: %mkrel 5
9  Summary: Tools for configuring and using IPSEC  Summary: Tools for configuring and using IPSEC
10  License: BSD  License: BSD
# Line 25  Patch104: ipsec-tools-0.8.0-loopback.pat Line 26  Patch104: ipsec-tools-0.8.0-loopback.pat
26  Patch105: ipsec-tools-0.8.0-build.patch  Patch105: ipsec-tools-0.8.0-build.patch
27  # the following patches were also submitted upstream:  # the following patches were also submitted upstream:
28  Patch111: ipsec-tools-0.8.0-pie.patch  Patch111: ipsec-tools-0.8.0-pie.patch
29    Patch112: ipsec-tools-0.8.2-CVE-2016-10396.patch
30  BuildRequires: openssl-devel  BuildRequires: openssl-devel
31  BuildRequires: krb5-devel  BuildRequires: krb5-devel
32  BuildRequires: flex  BuildRequires: flex
# Line 87  These are development headers for libips Line 89  These are development headers for libips
89  %patch104 -p1 -b .loopback  %patch104 -p1 -b .loopback
90  %patch105 -p1 -b .build  %patch105 -p1 -b .build
91  %patch111 -p1 -b .pie  %patch111 -p1 -b .pie
92    %patch112 -p1 -b .CVE-2016-10396
93    
94  sed -i 's|-Werror||g' configure*  sed -i 's|-Werror||g' configure*
95    

Legend:
Removed from v.1186892  
changed lines
  Added in v.1186893

  ViewVC Help
Powered by ViewVC 1.1.26